# Generated by Django 3.2.19 on 2023-06-17 09:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rental', '0003_alter_vote_reason'),
    ]

    operations = [
        migrations.AddField(
            model_name='book',
            name='url',
            field=models.URLField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='vote',
            name='reason',
            field=models.TextField(),
        ),
    ]
